--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1774410242.02743'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1774407001.70299'
    into_interval: 1d
    time: '1774407001.82453'
  minmax: 
    max: '1774410241.92233'
    min: '1774388812.80784'
    mtime: '1774410182'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1774410241.92233'
    path: 02STAMP
    type: new
  - 
    epoch: '1774408684.1438'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1774408684.05985'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1774408683.34852'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1774408332.9718'
    path: id/A/AT/ATOOMIC/Clone-0.49.meta
    type: new
  - 
    epoch: '1774408332.96968'
    path: id/A/AT/ATOOMIC/Clone-0.49.readme
    type: new
  - 
    epoch: '1774408332.78885'
    path: id/A/AT/ATOOMIC/Clone-0.49.tar.gz
    type: new
  - 
    epoch: '1774408332.76719'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1774407547.88087'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1774407547.76651'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1774407547.60127'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1774407547.07513'
    path: 00whois.xml
    type: new
  - 
    epoch: '1774407547.02552'
    path: 00whois.html
    type: new
  - 
    epoch: '1774407310.47331'
    path: id/Z/ZA/ZARQUON/CHECKSUMS
    type: new
  - 
    epoch: '1774407306.56341'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1774407297.32843'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1774407290.67894'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1774407273.76547'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1774407267.40287'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1774407257.55391'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1774407250.85244'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1774407243.87857'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1774407224.87895'
    path: id/J/JK/JKUTEJ/CHECKSUMS
    type: new
  - 
    epoch: '1774407220.41434'
    path: id/I/IN/INA/HTTP/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1774407220.35578'
    path: id/I/IN/INA/DB/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1774407215.97407'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1774407210.16574'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1774407205.1814'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1774407202.53384'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1774407196.91196'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1774407195.0284'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1774407193.56208'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1774407181.83388'
    path: id/A/AM/AMALTSEV/CHECKSUMS
    type: new
  - 
    epoch: '1774403945.85144'
    path: id/S/SI/SISYPHUS/Math-MPC-1.31.tar.gz
    type: delete
  - 
    epoch: '1774403945.84089'
    path: id/S/SI/SISYPHUS/Math-MPC-1.31.readme
    type: delete
  - 
    epoch: '1774403945.74621'
    path: id/S/SI/SISYPHUS/Math-MPC-1.31.meta
    type: delete
  - 
    epoch: '1774400805.76552'
    path: id/A/AM/AMALTSEV/XAO-FS-1.27.meta
    type: new
  - 
    epoch: '1774400805.76347'
    path: id/A/AM/AMALTSEV/XAO-FS-1.27.readme
    type: new
  - 
    epoch: '1774400805.73508'
    path: id/A/AM/AMALTSEV/XAO-FS-1.27.tar.gz
    type: new
  - 
    epoch: '1774400016.3419'
    path: id/I/IN/INA/LTSV/LINQ/CHECKSUMS
    type: new
  - 
    epoch: '1774399110.00341'
    path: id/T/TO/TODDR/IO-Tty-1.23.meta
    type: new
  - 
    epoch: '1774399110.00096'
    path: id/T/TO/TODDR/IO-Tty-1.23.readme
    type: new
  - 
    epoch: '1774399109.96006'
    path: id/T/TO/TODDR/IO-Tty-1.23.tar.gz
    type: new
  - 
    epoch: '1774398237.5254'
    path: id/T/TO/TODDR/Net-Ident-1.29.meta
    type: new
  - 
    epoch: '1774398237.52235'
    path: id/T/TO/TODDR/Net-Ident-1.29.readme
    type: new
  - 
    epoch: '1774398237.42103'
    path: id/T/TO/TODDR/Net-Ident-1.29.tar.gz
    type: new
  - 
    epoch: '1774397889.086'
    path: id/T/TO/TODDR/Regexp-Parser-0.27.meta
    type: new
  - 
    epoch: '1774397889.08353'
    path: id/T/TO/TODDR/Regexp-Parser-0.27.readme
    type: new
  - 
    epoch: '1774397889.02131'
    path: id/T/TO/TODDR/Regexp-Parser-0.27.tar.gz
    type: new
  - 
    epoch: '1774397661.88786'
    path: id/T/TO/TODDR/Safe-Hole-0.17.meta
    type: new
  - 
    epoch: '1774397661.88621'
    path: id/T/TO/TODDR/Safe-Hole-0.17.readme
    type: new
  - 
    epoch: '1774397661.84796'
    path: id/T/TO/TODDR/Safe-Hole-0.17.tar.gz
    type: new
  - 
    epoch: '1774397435.21309'
    path: id/T/TO/TODDR/XML-Parser-2.52.meta
    type: new
  - 
    epoch: '1774397435.21114'
    path: id/T/TO/TODDR/XML-Parser-2.52.readme
    type: new
  - 
    epoch: '1774397435.16035'
    path: id/T/TO/TODDR/XML-Parser-2.52.tar.gz
    type: new
  - 
    epoch: '1774394873.75331'
    path: id/T/TO/TODDR/IO-Tty-1.22.meta
    type: new
  - 
    epoch: '1774394873.75057'
    path: id/T/TO/TODDR/IO-Tty-1.22.readme
    type: new
  - 
    epoch: '1774394873.69558'
    path: id/T/TO/TODDR/IO-Tty-1.22.tar.gz
    type: new
  - 
    epoch: '1774393594.8747'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.meta
    type: new
  - 
    epoch: '1774393594.87096'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.readme
    type: new
  - 
    epoch: '1774393594.82024'
    path: id/M/MB/MBRADSHAW/App-OATH-1.20260324.tar.gz
    type: new
  - 
    epoch: '1774392861.39546'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1774392799.34983'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.meta
    type: new
  - 
    epoch: '1774392799.3468'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.readme
    type: new
  - 
    epoch: '1774392799.25348'
    path: id/Z/ZA/ZARQUON/DBD-Oracle-1.95.tar.gz
    type: new
  - 
    epoch: '1774389207.39367'
    path: id/D/DS/DSTROMA/CHECKSUMS
    type: new
  - 
    epoch: '1774388812.85054'
    path: id/L/LN/LNATION/Medusa-0.04.meta
    type: new
  - 
    epoch: '1774388812.84817'
    path: id/L/LN/LNATION/Medusa-0.04.readme
    type: new
  - 
    epoch: '1774388812.80784'
    path: id/L/LN/LNATION/Medusa-0.04.tar.gz
    type: new
